:root {
  --white: white;
  --dark-slate-grey-2: #29484e;
  --dark-slate-grey: #03252b;
  --floral-white: #f8f7f1;
  --wheat: #ecdcbd;
  --dark-grey: #9cb0b8;
  --light-slate-grey: #768e95;
  --dark-slate-grey-3: #29484e;
  --dim-grey: #4f6b72;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

body {
  background-color: var(--white);
  color: #333;
  letter-spacing: 0;
  font-family: Montserrat, sans-serif;
  font-size: 1vw;
  line-height: 1.6;
}

h1 {
  color: var(--dark-slate-grey-2);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Scandia, sans-serif;
  font-size: 3.4375em;
  font-weight: 500;
  line-height: 1.4;
}

h2 {
  color: var(--dark-slate-grey-2);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Scandia, sans-serif;
  font-size: 2.82688em;
  font-weight: 500;
  line-height: 1.4;
}

h3 {
  color: var(--dark-slate-grey-2);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Scandia, sans-serif;
  font-size: 1.875em;
  font-weight: 500;
  line-height: 1.4;
}

h4 {
  color: var(--dark-slate-grey-2);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Scandia, sans-serif;
  font-size: 1.5em;
  font-weight: 500;
  line-height: 1.4;
}

h5 {
  color: var(--dark-slate-grey-2);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Scandia, sans-serif;
  font-size: 1.45em;
  font-weight: 500;
  line-height: 1.4;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.46em;
  font-weight: 700;
  line-height: 1.4;
}

p {
  color: var(--dark-slate-grey);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25em;
}

a {
  font-size: 1em;
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

li {
  font-size: 1.25em;
}

label {
  margin-bottom: .3em;
  font-size: 1.25em;
  font-weight: 500;
  display: block;
}

blockquote {
  border-left: .3em solid var(--dark-slate-grey-2);
  color: var(--dark-slate-grey);
  margin-bottom: 1em;
  padding: 1em 2em 1em 1.7em;
  font-family: Montserrat, sans-serif;
  font-size: 1.25em;
  line-height: 1.6;
}

.container {
  width: 100%;
  max-width: 100em;
  margin-left: auto;
  margin-right: auto;
  padding: 5em 6em;
}

.container.relative {
  border-bottom-style: none;
  position: relative;
}

.container.footer {
  padding-bottom: 2em;
}

.container.hero-margin-wave {
  padding-top: 0;
  padding-right: 0;
  position: relative;
}

.container.home-hero {
  padding-top: 0;
  padding-bottom: 15em;
  padding-right: 0;
}

.container.padding-top-10em {
  padding-top: 10em;
}

.merlin-style {
  background-color: #0000;
  padding: 2em 6vw;
}

.merlin-style.style-color-light {
  background-color: #fff;
}

.html-container {
  width: 0;
  height: 0;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.global-styles {
  position: fixed;
  inset: 0% 0% auto;
}

.page-wrapper {
  width: 100%;
  font-size: 1em;
  position: relative;
  overflow: visible;
}

.section {
  background-color: var(--floral-white);
}

.section.primary-color {
  position: relative;
}

.section.white {
  background-color: var(--floral-white);
}

.text-rich-text p {
  margin-top: 0;
  margin-bottom: 1.6em;
}

.text-rich-text h1 {
  margin-top: 0;
  margin-bottom: .2em;
  font-size: 3.4375em;
}

.text-rich-text h2 {
  margin-top: 0;
  margin-bottom: .2em;
  font-size: 2.82688em;
}

.text-rich-text h3 {
  margin-top: 0;
  margin-bottom: .3em;
  font-size: 1.875em;
}

.text-rich-text h4 {
  margin-top: 0;
  margin-bottom: .4em;
  font-size: 1.5em;
}

.text-rich-text h5 {
  margin-top: 0;
  margin-bottom: .6em;
  font-size: 1.45em;
}

.text-rich-text h6 {
  color: var(--dark-slate-grey-2);
  margin-top: 0;
  margin-bottom: .7em;
  font-size: 1em;
}

.text-rich-text.text-color-light {
  color: var(--white);
}

.heading-xlarge {
  font-size: 3.4375em;
  line-height: 1.4;
}

.heading-medium {
  font-size: 1.875em;
  line-height: 1.4;
}

.heading-small {
  font-size: 1.5em;
  line-height: 1.3;
}

.heading-xsmall {
  font-size: 1.45em;
  line-height: 1.3;
}

.heading-tiny {
  color: var(--dark-slate-grey-2);
  font-family: Scandia, sans-serif;
  font-size: 1em;
  font-weight: 500;
}

.form-input {
  border-style: none none solid;
  border-width: 1px 1px 2px;
  border-color: black black var(--wheat);
  background-color: #9cb0b8;
  border-radius: .625em .62em 0 0;
  height: 3em;
  margin-bottom: 1em;
  padding: 0 .9em;
  font-size: 1.25em;
}

.form-input::placeholder {
  color: var(--floral-white);
}

.form-input._50 {
  width: 18.5em;
}

.form-input.message {
  height: 8em;
  padding-top: .5em;
}

.checkbox-field {
  padding-left: 0;
  display: flex;
}

.checkbox {
  width: 1.1em;
  height: 1.1em;
  margin-left: 0;
  margin-right: .5em;
}

.form-submit {
  background-image: linear-gradient(135deg, var(--wheat), #b4a588);
  color: var(--dark-slate-grey);
  border-top-left-radius: .625em;
  border-bottom-right-radius: .625em;
  font-size: 1.25em;
}

.text-regular {
  font-size: 1.25em;
}

.text-large {
  font-size: 1.5625em;
}

.text-large.bold {
  color: var(--dark-slate-grey-2);
}

.text-large.text-color-light {
  position: relative;
}

.text-medium {
  text-align: left;
  font-size: 1.5em;
}

.text-small {
  font-size: 1.125em;
}

.text-tiny {
  font-size: .75em;
}

.margin-top-1em {
  margin-top: 1em;
}

.margin-top-2em {
  margin-top: 2em;
}

.margin-top-3em {
  margin-top: 3em;
}

.margin-top-5em {
  margin-top: 5em;
}

.margin-top-4em {
  margin-top: 4em;
}

.margin-top-6em {
  margin-top: 6em;
}

.margin-bottom-0-125em {
  margin-bottom: .125em;
}

.margin-bottom-1em {
  margin-bottom: 1em;
}

.margin-bottom-0-25em {
  margin-bottom: .25em;
}

.margin-bottom-0-5em {
  margin-bottom: .5em;
}

.margin-bottom-2em {
  margin-bottom: 2em;
}

.margin-bottom-3em {
  margin-bottom: 3em;
}

.margin-bottom-4em {
  margin-bottom: 4em;
}

.margin-bottom-6em {
  margin-bottom: 6em;
}

.margin-bottom-8em {
  margin-bottom: 8em;
}

.margin-bottom-12em {
  margin-bottom: 12em;
}

.margin-left-1em {
  margin-left: 1em;
}

.margin-left-2em {
  margin-left: 2em;
}

.margin-left-8em {
  margin-left: 8em;
}

.margin-right-5em {
  margin-right: 5em;
}

.wrap-center-25 {
  flex-direction: column;
  align-items: flex-start;
  width: 25%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.wrap-center-25.margin-left-2em {
  margin-left: 2em;
}

.wrap-center-58-33 {
  width: 58.33%;
  margin-left: auto;
  margin-right: auto;
}

.wrap-center-66-66 {
  width: 66.66%;
  margin-left: auto;
  margin-right: auto;
}

.wrap-center-75 {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}

.wrap-left-25 {
  width: 25%;
  margin-right: auto;
}

.wrap-left-33-33 {
  width: 33.33%;
  margin-right: auto;
}

.wrap-left-33-33.relative {
  padding-top: 2.9375em;
  padding-left: 2.9375em;
  position: relative;
}

.wrap-left-41-66 {
  width: 41.66%;
  margin-right: auto;
}

.wrap-left-50 {
  width: 50%;
  margin-right: auto;
}

.wrap-left-58-33 {
  width: 58.33%;
  margin-right: auto;
}

.wrap-left-58-33.tablet-100 {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}

.wrap-right-25 {
  width: 25%;
  margin-left: auto;
}

.wrap-right-33-33 {
  width: 33.33%;
  margin-left: auto;
}

.wrap-right-33-33.relative {
  padding-top: 2.9375em;
  padding-right: 2.9375em;
  position: relative;
}

.wrap-right-41-66 {
  width: 41.66%;
  margin-left: auto;
}

.wrap-right-50 {
  width: 50%;
  margin-left: auto;
}

.wrap-right-50.flexvert-center {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 5em;
  padding-right: 5em;
  display: flex;
}

.wrap-right-66-66 {
  width: 66.66%;
  margin-left: auto;
}

.flexhor-top-between {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.flexhor-center-between {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.flexhor-center-between.landscapee-vertial {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.flexhor-bottom-left {
  align-items: flex-end;
  display: flex;
}

.grid-two-col {
  grid-template-rows: auto;
}

.grid-three-col {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-four-col {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
}

.grid-five-col {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.style-title-container {
  background-color: var(--dark-slate-grey);
  padding: 4em 6em;
}

.style-wrapper {
  display: flex;
}

.style-wrap-25 {
  background-color: var(--dark-slate-grey);
  border-right: 1px solid #453378;
  width: 25%;
  height: 100vh;
  padding: 5em;
  position: sticky;
  top: 0;
}

.style-wrap-75 {
  width: 75%;
}

.style-heading {
  color: var(--wheat);
  font-family: Scandia, sans-serif;
  font-size: 4em;
}

.style-menu-link {
  width: 100%;
  padding-top: 1em;
  padding-bottom: 1em;
}

.style-menu-text {
  color: var(--wheat);
  font-family: Scandia, sans-serif;
  font-size: 1.3em;
  font-weight: 400;
}

.style-style-container.style-dark {
  background-color: var(--dark-slate-grey);
}

.style-burger-wrapper {
  display: none;
}

.style-fill {
  background-color: var(--wheat);
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 5em;
  padding-left: 1em;
  display: flex;
}

.style-color-grid {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.style-color-card {
  border: 1px solid #000;
  border-radius: 0;
}

.style-color-content {
  flex-direction: column;
  padding: 1.5em 1em;
  display: block;
}

.style-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.style-fill-text {
  color: var(--dark-slate-grey-2);
}

.changelog-wrap {
  background-color: var(--dark-grey);
  border-radius: .5em;
  width: 5em;
  padding: 1em;
}

.changelog-text {
  color: #fff;
  font-size: 1.25em;
}

.primary-color {
  background-color: var(--dark-slate-grey);
}

.style-color-element {
  height: 8em;
}

.style-color-element.style-bottom-line {
  border-bottom: 1px solid #000;
}

.secondary-color {
  background-color: var(--dark-slate-grey-2);
}

.tertiary-color {
  background-color: var(--wheat);
}

.accent-color {
  background-color: var(--light-slate-grey);
}

.bg-primary-color {
  background-color: var(--dark-grey);
}

.div-block {
  background-color: var(--dark-slate-grey-3);
}

.bg-tertiary-color {
  background-color: var(--floral-white);
}

.bg-main-color {
  background-color: #fff;
}

.main-text-color {
  background-color: var(--dark-slate-grey-2);
}

.image-absolute {
  border-bottom: 1px solid var(--floral-white);
  width: 100%;
  position: absolute;
  inset: 0%;
}

.line {
  background-color: var(--dark-slate-grey-2);
  width: 100%;
  height: 1px;
}

.line.light {
  background-color: var(--wheat);
}

.line.footer {
  background-color: var(--wheat);
  margin-top: 4em;
  margin-bottom: 1em;
}

.line.absolute {
  background-color: var(--wheat);
  position: absolute;
  inset: 0% 0% auto;
}

.line.absolute-bottom {
  background-color: var(--wheat);
  position: absolute;
  inset: auto 0% 0%;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

.text-color-primary {
  color: var(--wheat);
}

.bold {
  font-weight: 700;
}

.all-cap {
  text-transform: uppercase;
}

.style-logo {
  width: 10.625em;
  margin-bottom: 2em;
}

.text-xlarge {
  font-size: 2.5em;
}

.text-huge {
  font-size: 3em;
}

.text-xhuge {
  font-size: 3.5em;
}

.text-color-light {
  color: var(--white);
}

.text-color-light.text-small, .text-color-light.text-small-copy {
  font-style: normal;
}

.italic {
  font-style: italic;
  font-weight: 400;
}

.underline {
  text-decoration: underline;
}

.strikethrough {
  text-decoration: line-through;
}

.wrap-left-54-16 {
  width: 54.16%;
  margin-right: auto;
}

.margin-left-3-18em {
  margin-left: 3.18em;
}

.heading-line {
  background-color: #0000;
  width: 11.875em;
  height: 2px;
}

.heading-line.tertiary-color {
  background-color: var(--wheat);
  margin-top: 1em;
  margin-bottom: 1em;
}

.heading-line.gradient-green {
  background-image: linear-gradient(180deg, var(--dark-slate-grey), white);
  margin-top: 1em;
  margin-bottom: 1em;
}

.heading-line.green-custom {
  background-color: var(--dark-slate-grey);
  background-image: linear-gradient(135deg, #33c192, #00a997);
  margin-left: 10em;
}

.wrap-form-submit {
  flex-direction: column;
  align-items: flex-end;
  display: flex;
}

.wrap-right-35 {
  width: 35%;
}

.wrap-right-35.sticky {
  z-index: 1;
  position: sticky;
  top: 20%;
}

.testimonial-bottom-card {
  background-color: #c2d3dc;
  border-radius: .625em;
  padding: 4.375em 1.5em 1.5em;
  position: relative;
}

.text-testimonial {
  text-align: center;
  font-size: 1.125em;
  font-style: italic;
}

.wrap-testimonial-content {
  flex-direction: column;
  align-items: flex-end;
  display: flex;
}

.testimonial-shape {
  width: 6.25em;
  position: absolute;
  inset: -12% 6% auto auto;
}

.wrap-testimonial-image {
  border: 5px solid var(--light-slate-grey);
  border-radius: 100em;
  width: 6.25em;
  height: 6.25em;
  position: absolute;
  inset: -16% auto auto 6%;
  overflow: hidden;
}

.wrap-testimonial-image.border-light {
  border-color: var(--floral-white);
}

.main-button {
  background-image: linear-gradient(135deg, var(--wheat), #b4a588);
  border-top-left-radius: .625em;
  border-bottom-right-radius: .62em;
  padding: .5em 1.5em;
  transition: transform .4s cubic-bezier(.39, .575, .565, 1);
}

.main-button:hover {
  transform: translate(0, 5px);
}

.main-button.gradient-green {
  background-image: linear-gradient(135deg, #33c192, #00a997);
}

.button-text {
  padding: .5em 1.5em;
  font-size: 1.375em;
}

.bg-shape {
  z-index: 0;
  width: 14.8125em;
  position: absolute;
  inset: 10% 0% 0% auto;
}

.wrap-ratio-5-26 {
  padding-top: 5.26%;
  position: relative;
  overflow: hidden;
}

.wrap-ratio-5-26.moved-up {
  background-color: #0000;
}

.wrap-footer-logo {
  width: 17.3625em;
  margin-bottom: 1em;
}

.footer-link {
  overflow: hidden;
}

.botom-footer-link {
  color: var(--wheat);
}

.wrap-social {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-social-link {
  width: 1.5em;
  height: 1.5em;
  margin-right: .5em;
}

.navbar {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 100em;
  display: flex;
}

.navbar.accent-color {
  padding: 1em 2.375em;
  position: relative;
}

.navbar.primary-color {
  z-index: 100;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #03252bb3;
  padding: 1em 2.375em;
  position: fixed;
  inset: 0% 0% auto;
}

.wrap-nav-logo {
  width: 9.45625em;
}

.nav-phone-link {
  align-items: center;
  margin-right: 2em;
  display: flex;
}

.nav-phone-icon {
  width: 1.5em;
  margin-right: .5em;
}

.wrap-nav-contact {
  justify-content: flex-start;
  display: flex;
}

.wrap-nav-button {
  background-image: linear-gradient(135deg, #33c192, #00a997);
  border-radius: .35625em;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2.5em;
  height: 2.5em;
  padding: .5em;
  transition: transform .45s cubic-bezier(.39, .575, .565, 1);
  display: flex;
}

.wrap-nav-button:hover {
  transform: translate(0, 5px);
}

.wrap-nav-button.margin-right-1-5em {
  margin-right: 1.5em;
}

.wrap-burger-menu {
  width: 3.125em;
  height: 1.25em;
  margin-left: 4em;
}

.line-middle {
  background-color: var(--wheat);
  width: 114%;
  height: 1px;
  margin-top: .625em;
  margin-bottom: .625em;
}

.line-top {
  background-color: var(--wheat);
  width: 57%;
  height: 1px;
  margin-left: auto;
}

.line-bottom {
  background-color: var(--wheat);
  width: 57%;
  height: 1px;
  margin-right: auto;
}

.wrap-menu {
  z-index: 100;
  width: 50%;
  height: 100vh;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.wrap-menu.secondary-color {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #03252bcc;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 0%;
  display: flex;
  position: fixed;
  overflow: hidden;
}

.menu-link {
  width: 100%;
  margin-left: 6.25em;
}

.menu-link-text {
  color: var(--floral-white);
  font-size: 2.5em;
  font-weight: 600;
}

.menu-line {
  background-color: var(--wheat);
  width: 3.75em;
  height: 2px;
}

.wrap-menu-drop {
  margin-top: 1em;
  padding-left: 6.25em;
}

.dropdown-toggle {
  align-items: center;
  padding: .5em 3.75em .5em 0;
  display: flex;
}

.icon {
  color: var(--floral-white);
  margin: 0 1.25em 0 .5px;
  font-size: 2.5em;
  position: relative;
}

.dropdown-link {
  color: var(--floral-white);
  background-color: #0000;
  font-size: 1.5em;
}

.dropdown-link:hover {
  background-color: var(--dim-grey);
}

.dropdown-list {
  background-color: #0000;
  position: static;
}

.wrap-right-70-83 {
  width: 70.83%;
  margin-left: auto;
}

.wrap-ratio-64-65 {
  padding-top: 64.65%;
  position: relative;
  overflow: hidden;
}

.wrap-content-absolute {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #03252bb3;
  width: 51.66%;
  padding-top: 8.1875em;
  position: absolute;
  inset: auto 0% 0%;
}

.wrap-content-absolute.margin-bottom-big {
  border-top-right-radius: 9.375em;
  width: 45%;
  margin-left: 6em;
  padding-bottom: 9.8125em;
}

.wrap-content-absolute.margin-custom-huge {
  border-top-right-radius: 9.375em;
  margin-left: 6em;
  padding-bottom: 15em;
}

.collection-grid-3-col {
  grid-column-gap: 2.8125em;
  grid-row-gap: 2.8125em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.empty-state {
  background-color: var(--wheat);
  border-radius: .35625em;
}

.case-card {
  border-bottom: 5px none var(--dark-slate-grey-3);
  background-color: #c2d3dc;
  border-top-left-radius: .625em;
  border-top-right-radius: .625em;
  height: 100%;
  padding: 2em 1.5em;
  position: relative;
}

.case-card.dark {
  background-color: var(--dim-grey);
}

.wrap-case-logo {
  width: 8.375em;
}

.wrap-button-right {
  justify-content: flex-end;
  margin-top: 1em;
  display: flex;
}

.button-arrow {
  color: #e2d6d6;
  align-items: center;
  display: flex;
}

.arrow-text.green {
  color: #33c192;
}

.wrap-arrow {
  width: 1.5em;
  height: 1.5em;
  margin-left: 1em;
}

.line-absolute {
  background-color: var(--dark-slate-grey-2);
  background-image: linear-gradient(135deg, #33c192, #00a997);
  height: 5px;
  position: absolute;
  inset: auto 0% 0%;
}

.line-absolute.yellow {
  background-color: var(--wheat);
  background-image: none;
}

.wrap-ratio-116-14 {
  z-index: 2;
  border-radius: .625em;
  padding-top: 116.14%;
  position: relative;
  overflow: hidden;
}

.bg-ratio-116-14 {
  z-index: 0;
  background-color: var(--dark-grey);
  border-radius: .625em;
  width: 28em;
  height: 31em;
  position: absolute;
  inset: 0% 0% auto auto;
}

.bg-ratio-116-14.reverse {
  width: 24em;
  height: 28em;
  inset: 0% auto auto 0%;
}

.collection-grid-2-col {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.wrap-right-45-83 {
  width: 45.83%;
  margin-left: auto;
}

.aproach-right {
  align-items: flex-start;
  width: 33.33%;
  margin-left: auto;
  display: flex;
}

.text-number {
  color: var(--floral-white);
  font-family: Scandia, sans-serif;
  font-size: 2.82688em;
  font-weight: 500;
}

.line-number {
  background-color: var(--wheat);
  width: 3.4375em;
  height: 3px;
  margin-left: auto;
}

.wrap-approach-content {
  margin-top: 3.5em;
  margin-left: .5em;
}

.approach-center {
  align-items: flex-start;
  width: 33.33%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.aproach-left {
  align-items: flex-start;
  width: 33.33%;
  margin-right: auto;
  display: flex;
}

.team-card {
  width: 30.83%;
  position: relative;
}

.wrap-team-content {
  width: 24.25em;
  margin-left: auto;
  padding-top: 3.125em;
}

.wrap-ratio-124-22 {
  z-index: 2;
  border-radius: .625em;
  padding-top: 124.22%;
  position: relative;
  overflow: hidden;
}

.team-image-bg {
  z-index: 0;
  background-color: var(--dim-grey);
  border-radius: .625em;
  width: 24.25em;
  height: 30.125em;
  position: absolute;
  inset: 0% auto auto 0%;
}

.wrap-team-text {
  margin-top: 1em;
}

.team-titile {
  color: var(--wheat);
  text-align: right;
  font-size: 1.875em;
}

.client-card {
  z-index: 3;
  background-color: var(--dark-slate-grey-3);
  border-radius: .625em;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 64.16%;
  margin-left: auto;
  margin-right: auto;
  padding: 2em;
  display: flex;
  position: absolute;
  bottom: -8%;
  left: 19%;
}

.logo-card {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.wrap-button-flex {
  align-items: center;
  margin-top: 3em;
  display: flex;
}

.wrap-button-flex.margin-small {
  margin-top: 2em;
}

.service-card {
  z-index: 1;
  justify-content: space-between;
  align-items: center;
  padding: 2em 1.5em;
  display: flex;
  position: relative;
}

.wrap-service-number {
  z-index: 1;
  margin-right: .5em;
  position: relative;
}

.service-line {
  background-color: var(--wheat);
  width: 4.1875em;
  height: 1px;
  margin-left: 1em;
}

.wrap-right-58-33 {
  width: 58.33%;
  margin-left: auto;
}

.wrap-right-58-33.flexhor-center-between {
  position: relative;
}

.bg-service {
  z-index: 0;
  background-color: #4f6b72;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: auto 0% 0%;
}

.wrap-service-image {
  z-index: 5;
  width: 15em;
  position: absolute;
  inset: -106% 0% 0% 50%;
}

.wrap-ratio-149-51 {
  border-radius: .625em;
  padding-top: 149.51%;
  position: relative;
  overflow: hidden;
}

.blog-card {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1.5em;
  display: flex;
}

.wrap-ratio-66-55 {
  border-radius: .625em;
  width: 100%;
  padding-top: 66.55%;
  position: relative;
  overflow: hidden;
}

.article-card {
  background-color: var(--floral-white);
  border-radius: .625em;
  width: 66.66%;
  margin-left: auto;
  margin-right: auto;
  padding: 1.5em 2em;
  position: relative;
  top: auto;
  bottom: 11.35em;
}

.wrap-ratio-66-66 {
  border-radius: .625em;
  width: 100%;
  margin-top: 2em;
  padding-top: 66.66%;
  position: relative;
  overflow: hidden;
}

.category-link {
  background-image: linear-gradient(135deg, #ecdcbd, #b4a588);
  border-top-right-radius: .625em;
  border-bottom-left-radius: .625em;
}

.paragraph, .heading, .paragraph-2, .heading-2 {
  color: var(--wheat);
}

.text-block {
  background-color: #0000;
}

.text-block-2 {
  color: #bdbdbd;
  font-size: .8em;
}

@media screen and (max-width: 991px) {
  body {
    font-size: .619375em;
  }

  .container {
    padding-left: 6vw;
    padding-right: 6vw;
  }

  .form-input._50 {
    width: 25em;
  }

  .margin-top-1em {
    margin-top: 1em;
  }

  .margin-top-2em {
    margin-top: 1.5em;
  }

  .margin-top-3em {
    margin-top: 2.5em;
  }

  .margin-top-5em {
    margin-top: 4em;
  }

  .margin-top-4em {
    margin-top: 3em;
  }

  .margin-top-6em {
    margin-top: 5em;
  }

  .margin-bottom-2em {
    margin-bottom: 1.5em;
  }

  .margin-bottom-3em {
    margin-bottom: 2.5em;
  }

  .margin-bottom-4em {
    margin-bottom: 3em;
  }

  .margin-bottom-6em {
    margin-bottom: 5em;
  }

  .margin-bottom-8em {
    margin-bottom: 6em;
  }

  .margin-bottom-12em {
    margin-bottom: 8em;
  }

  .margin-left-2em {
    margin-left: 1.5em;
  }

  .margin-left-8em {
    margin-left: 6em;
  }

  .margin-right-5em {
    margin-right: 4em;
  }

  .wrap-left-33-33.flexhor-bottom-left {
    width: 50%;
  }

  .wrap-left-58-33.tablet-100 {
    width: 100%;
  }

  .wrap-right-25.tablet50 {
    width: 50%;
  }

  .flexhor-top-between.tablet-vertical, .flexhor-center-between.margin-top-4em {
    flex-direction: column;
  }

  .wrap-right-35.sticky {
    width: 60%;
  }

  .wrap-menu.secondary-color {
    width: 0%;
  }

  .wrap-content-absolute.margin-bottom-big {
    width: 60%;
    padding-top: 4em;
    padding-bottom: 5em;
  }

  .wrap-content-absolute.margin-custom-huge {
    width: 66%;
    padding-top: 4em;
  }

  .bg-ratio-116-14 {
    width: 17em;
    height: 20em;
  }

  .team-card.left {
    margin-right: auto;
  }

  .team-card.right {
    margin-left: auto;
  }

  .wrap-team-content {
    margin-bottom: 3em;
  }

  .service-card {
    flex-direction: column;
  }

  .wrap-right-58-33.flexhor-center-between {
    width: 100%;
  }

  .wrap-service-image {
    display: none;
  }

  .article-card {
    width: 80%;
  }
}

@media screen and (max-width: 767px) {
  .container.home-hero {
    padding-bottom: 8em;
  }

  .form-input._50 {
    width: 80vw;
  }

  .margin-top-2em {
    margin-top: 1.25em;
  }

  .margin-top-3em {
    margin-top: 1.5em;
  }

  .margin-top-5em {
    margin-top: 3em;
  }

  .margin-top-4em {
    margin-top: 2em;
  }

  .margin-top-6em {
    margin-top: 3.5em;
  }

  .margin-bottom-2em {
    margin-bottom: 1.25em;
  }

  .margin-bottom-3em {
    margin-bottom: 1.5em;
  }

  .margin-bottom-4em {
    margin-bottom: 2em;
  }

  .margin-bottom-6em {
    margin-bottom: 3.5em;
  }

  .margin-bottom-8em {
    margin-bottom: 4em;
  }

  .margin-bottom-12em {
    margin-bottom: 4.5em;
  }

  .margin-left-2em {
    margin-left: 1.25em;
  }

  .margin-left-8em {
    margin-left: 4em;
  }

  .margin-right-5em {
    margin-right: 3em;
  }

  .wrap-center-25.margin-left-2em {
    width: 60%;
    margin-left: 0;
  }

  .wrap-center-25.landscape-left {
    align-items: flex-start;
    width: 60%;
    margin-top: 1em;
    margin-left: 0;
  }

  .wrap-center-58-33.margin-top-4em {
    width: 80%;
  }

  .wrap-center-66-66.margin-top-4em {
    width: 90%;
  }

  .wrap-left-25.landscape-60 {
    flex-direction: column;
    align-items: flex-start;
    width: 60%;
    display: flex;
  }

  .wrap-left-33-33.relative {
    width: 100%;
  }

  .wrap-left-33-33.flexhor-bottom-left {
    flex-direction: column;
    align-items: flex-start;
  }

  .wrap-left-41-66.landscape-100, .wrap-right-33-33.relative {
    width: 100%;
  }

  .wrap-right-41-66.margin-right-5em {
    width: 100%;
    margin-top: 4em;
  }

  .wrap-right-50.flexvert-center, .wrap-right-50.landscape-100 {
    width: 100%;
  }

  .wrap-right-66-66.margin-top-5em {
    width: 100%;
    margin-bottom: 2em;
    padding-top: 4em;
  }

  .flexhor-top-between.landscape-vertical {
    flex-direction: column;
  }

  .flexhor-center-between.landscape-vertical {
    flex-direction: column;
    align-items: flex-start;
  }

  .flexhor-center-between.landscapee-vertial {
    flex-direction: column;
    justify-content: space-between;
  }

  .style-title-container {
    padding-left: 6vw;
    padding-right: 6vw;
  }

  .style-wrapper {
    flex-direction: column;
  }

  .style-wrap-25 {
    width: 100%;
    height: auto;
    padding: 2em 4vw;
    display: none;
    position: static;
  }

  .style-wrap-75 {
    width: 100%;
  }

  .style-menu {
    background-color: #fff;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: none;
    position: absolute;
    inset: 0%;
  }

  .style-menu-link {
    width: auto;
  }

  .style-style-container {
    padding-left: 6vw;
    padding-right: 6vw;
  }

  .style-burger-wrapper {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 3em;
    height: 3em;
    margin-right: auto;
    display: flex;
  }

  .style-burger-icon {
    z-index: 1000;
    grid-row-gap: .5em;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;
    display: flex;
    position: relative;
  }

  .style-burger-line-top, .style-burger-line-bottom {
    background-color: #000;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .landscape-left, .text-color-light {
    text-align: left;
  }

  .wrap-left-54-16.landscape-100 {
    width: 100%;
    margin-bottom: 3em;
  }

  .wrap-right-70-83.landscape-100 {
    width: 100%;
  }

  .wrap-content-absolute.margin-bottom-big {
    width: 100%;
    margin-left: 0;
    padding-top: 2em;
    padding-bottom: 2em;
    position: static;
  }

  .wrap-content-absolute.margin-custom-huge {
    width: 100%;
    margin-left: 0;
    padding-bottom: 0;
    position: static;
  }

  .collection-grid-3-col.margin-top-4em, .collection-grid-3-col.margin-top-6em, .collection-grid-3-col.landscape-1-col {
    grid-template-columns: 1fr;
  }

  .bg-ratio-116-14 {
    width: 40em;
    height: 50em;
  }

  .bg-ratio-116-14.reverse {
    width: 35em;
    height: 42em;
  }

  .aproach-right {
    width: 50%;
  }

  .approach-center {
    width: 50%;
    margin-top: 3em;
    margin-bottom: 3em;
  }

  .aproach-left, .team-card, .team-card.left, .team-card.right {
    width: 50%;
  }

  .wrap-right-58-33.flexhor-center-between {
    flex-direction: column;
    align-items: flex-start;
  }

  .blog-card {
    flex-direction: column;
  }

  .article-card {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  p {
    font-size: 1.25em;
  }

  .container.hero-margin-wave {
    padding-top: 5em;
  }

  .container.padding-top-10em {
    padding-top: 15em;
  }

  .text-rich-text.text-color-light ul {
    font-size: .4em;
  }

  .text-large.text-color-light {
    font-size: 1.875em;
  }

  .text-tiny.text-color-light {
    font-size: 1em;
  }

  .wrap-center-25.margin-left-2em, .wrap-center-25.landscape-left, .wrap-center-58-33.margin-top-4em, .wrap-center-66-66.margin-top-4em, .wrap-left-25.landscape-60, .wrap-left-50.portrait-100 {
    width: 100%;
  }

  .wrap-left-58-33.tablet-100 {
    z-index: 1;
    position: relative;
  }

  .wrap-right-25.tablet50 {
    width: 100%;
  }

  .wrap-right-50.flexvert-center {
    padding-left: 0;
    padding-right: 0;
  }

  .flexhor-center-between.portrait-vertical {
    flex-direction: column;
    align-items: flex-start;
  }

  .grid-four-col.margin-top-3em, .style-color-grid {
    grid-template-columns: 1fr 1fr;
  }

  .text-color-light {
    font-size: 3.2em;
  }

  .text-color-light.align-right {
    text-align: right;
    font-size: 1.25em;
  }

  .text-color-light.text-small, .text-color-light.text-small-copy {
    font-size: 1.25em;
  }

  .wrap-right-35.sticky {
    width: 100%;
    margin-top: 5em;
  }

  .button-text.text-color-light {
    font-size: 1.375em;
  }

  .nav-phone-icon, .wrap-nav-button, .wrap-nav-button.margin-right-1-5em {
    display: none;
  }

  .wrap-burger-menu {
    margin-left: 0;
  }

  .wrap-menu.secondary-color {
    width: 0%;
  }

  .menu-link {
    margin-left: 8vw;
    position: static;
  }

  .wrap-menu-drop {
    padding-left: 8vw;
  }

  .wrap-right-70-83.portrait-100 {
    width: 100%;
  }

  .wrap-content-absolute.margin-bottom-big {
    width: 100%;
    margin-left: 0;
    position: static;
  }

  .bg-ratio-116-14 {
    width: 22em;
    height: 30em;
  }

  .bg-ratio-116-14.reverse {
    width: 24em;
    height: 28em;
  }

  .collection-grid-2-col.portrait-1-col {
    grid-template-columns: 1fr;
  }

  .wrap-right-45-83.protrait100, .aproach-right, .approach-center, .aproach-left, .team-card, .team-card.left, .team-card.right {
    width: 100%;
  }

  .client-card {
    width: 80%;
    bottom: -12%;
    left: 10%;
  }

  .wrap-button-flex.portrait-vertical {
    flex-direction: column;
    align-items: flex-start;
  }
}

#w-node-d099f915-3463-8c4d-3260-e9111a0947c8-16d8630f, #w-node-_1ee8dcb9-a1cc-a4f4-662c-ddea6b64116e-16d8630f, #w-node-_17551ffc-95f8-16b5-4b16-6253cf593b45-16d8630f, #w-node-_5822aaa6-3efa-d634-38eb-cf5b9e98ad28-16d8630f, #w-node-_000238c2-b34a-cd67-ec28-845c9c89e974-16d8630f, #w-node-_0d05238b-4998-01ee-38ea-af936639f42c-16d8630f, #w-node-a9920274-79a6-cd76-4491-934be2798cec-16d8630f, #w-node-b6b115b4-7609-650b-46be-1fa508e5a367-16d8630f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_1893af4b-f7f4-61be-03f4-c2a802a03673-16d8630f {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-f5eb8174-c56c-5965-1bb6-0bedbae1e387-16d8630f, #w-node-_7e2b1590-5e24-c374-5191-81147668815c-16d8630f, #w-node-fe0523af-1491-d228-051e-0e227a426341-16d8630f, #w-node-_4753cb93-1ed2-66e2-6fac-3e9e0cfb3194-16d8630f, #w-node-_3612d237-3d8b-f80b-c9b2-f2f9c6db164f-16d8630f, #w-node-dadb1131-49bd-498d-7bee-a62bc1961374-16d8630f, #w-node-_43b8ad75-fc58-5ce6-bd7b-7b85cddc4864-16d8630f, #w-node-e128249b-1102-076d-a155-b6cc6f965b6e-16d8630f, #w-node-f4ffe0d1-6e8f-faf3-3664-ffbfd556fdb4-16d8630f, #w-node-_7ac72733-c307-7d85-f79a-fc9bf6d3a580-16d8630f, #w-node-_7ac72733-c307-7d85-f79a-fc9bf6d3a581-16d8630f, #w-node-_7ac72733-c307-7d85-f79a-fc9bf6d3a582-16d8630f, #w-node-_7ac72733-c307-7d85-f79a-fc9bf6d3a583-16d8630f, #w-node-f0963141-a68b-be9a-abbe-d6c5a907e5e3-16d8630f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Scandia';
  src: url('../fonts/Scandia-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Scandia';
  src: url('../fonts/Scandia-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}